@font-face {
  font-family: Canela Web;
  src: url('../fonts/Canela-Regular-Web.woff2') format("woff2"), url('../fonts/Canela-Regular-Web.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Web;
  src: url('../fonts/Canela-Light-Web.woff2') format("woff2"), url('../fonts/Canela-Light-Web.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ppeditorialold;
  src: url('../fonts/PPEditorialOld-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spancondensedtest;
  src: url('../fonts/SpanCondensedTest-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spancondensedtest;
  src: url('../fonts/SpanCondensedTest-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spancondensedtest;
  src: url('../fonts/SpanCondensedTest-Semibold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-Regular-Trial.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-Black-Trial.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-MediumItalic-Trial.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-LightItalic-Trial.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-Light-Trial.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-Medium-Trial.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-BoldItalic-Trial.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-ThinItalic-Trial.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Canela Trial;
  src: url('../fonts/Canela-RegularItalic-Trial.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --black: #202b6b;
  --light-grey: #f7f4f4;
  --black-2: #0a0a0a;
  --yellow-green: #c8dd5e;
  --off: #9b9b9b;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  color: #333;
  stroke: #333;
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  color: #333;
  stroke: #333;
  margin-left: 4px;
}

body {
  background-color: var(--black);
  color: var(--light-grey);
  letter-spacing: 0;
  font-family: Monument Grotesk;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.6;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: -.1em;
  font-size: 6.56em;
  font-weight: 500;
  line-height: .9;
}

h3 {
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 8.06em;
  font-weight: 500;
  line-height: .85;
}

h4, h5, h6, p {
  margin-top: 0;
  margin-bottom: 0;
}

a {
  font-size: 1em;
  text-decoration: none;
}

label {
  margin-bottom: .3em;
  font-size: 1.25em;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: .3em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em 1em 1.7em;
  font-size: 1.2em;
  line-height: 1.6;
}

.container {
  grid-column-gap: 1.6vw;
  grid-row-gap: 1.6vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container.container1 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  cursor: auto;
  height: auto;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container.container2, .container.container3, .container.container4 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  height: auto;
}

.global-embed {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global-symbol {
  position: fixed;
  inset: 0% 0% auto;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
  overflow: hidden;
}

.page-wrapper.home {
  z-index: 1;
  font-weight: 500;
  overflow: hidden;
}

.page-wrapper.fix {
  display: block;
}

.page-wrapper.about-page {
  overflow: visible;
}

.page-main {
  z-index: 5;
  position: relative;
}

.page-padding {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  min-height: 100vh;
  padding: 6em 6%;
  display: flex;
}

.page-padding.is-slider-releases {
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}

.swiper.is-slider-main {
  z-index: 1;
  position: relative;
  overflow: visible;
}

.swiper.is-slider-bg {
  width: 100%;
  height: 100%;
}

.swiper.is-slider-titles {
  height: 100%;
  overflow: visible;
}

.swiper.is-slider-thumbs {
  width: 100%;
  overflow: visible;
}

.swiper.is-slider-list {
  width: 100%;
  height: 17.4em;
  overflow: hidden;
}

.swiper.is-slider-photo {
  flex: none;
  width: 100%;
  height: 100%;
  overflow: visible;
}

.swiper-wrapper.is-slider-main {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.swiper-wrapper.is-slider-bg {
  width: 100%;
  height: 100%;
  display: flex;
}

.swiper-wrapper.is-slider-titles {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.swiper-wrapper.is-slider-thumbs {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.swiper-wrapper.is-slider-photo {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.swiper-slide.is-slider-main {
  flex: none;
  width: 33.3333%;
}

.swiper-slide.is-slider-bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-slide.is-slider-titles {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 100%;
  padding: 4%;
  display: flex;
}

.swiper-slide.is-slider-thumbs {
  cursor: pointer;
  flex: none;
  width: 100%;
  padding-right: .5em;
}

.swiper-slide.is-slider-list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  cursor: pointer;
  border-bottom: 1px solid #ffffff4d;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding-top: 1.69em;
  padding-bottom: 1.69em;
  display: flex;
}

.swiper-slide.is-slider-photo {
  flex: none;
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-bullet {
  background-color: var(--black-2);
  text-align: center;
  border-radius: 50%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.25em;
  min-height: 1.25em;
  transition: all .2s;
  display: flex;
}

.swiper-bullet.is-active {
  background-color: var(--yellow-green);
}

.slider-main_button {
  border: 2px solid var(--yellow-green);
  color: var(--yellow-green);
  text-align: center;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 7.5em;
  height: 3.25em;
  transition: color .2s, background-color .2s;
  display: flex;
}

.slider-main_button:hover {
  background-color: var(--yellow-green);
  color: var(--black);
}

.slider-main_button-wrapper {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.slider-main_top-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 3.2em;
  display: flex;
}

.section {
  border-bottom: 1px solid #000;
  transition: background-color .4s;
}

.section.is-slider-gallery {
  z-index: 1;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
  position: relative;
  overflow: visible;
}

.swiper-drag.is-slider-main {
  background-color: var(--yellow-green);
  border-radius: 100vw;
  width: 7em;
  height: 100%;
}

.slider-main_img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  transition: transform .4s;
  position: absolute;
  inset: 0%;
}

.swiper-drag-wrapper.is-slider-main {
  background-color: var(--black-2);
  border-radius: 100vw;
  width: 38em;
  max-width: 100%;
  height: .88em;
}

.swiper-bullet-wrapper.is-slider-main {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-wrap: wrap;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: flex;
}

.swiper-bullet-wrapper.is-slider-list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.slider-main_button-icon {
  width: 30%;
  height: 55%;
}

.slider-main_button-icon.is-reversed {
  transform: rotate(-180deg);
}

.slider-main_img-height {
  width: 100%;
  padding-top: 114%;
  position: relative;
  overflow: hidden;
}

.slider-main_text-wrapper {
  background-image: linear-gradient(to top, #0009, #0000 57%);
  justify-content: flex-start;
  align-items: flex-end;
  padding: 6%;
  transition: font-size .2s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slider-main_link {
  width: 100%;
  position: relative;
}

.slider-main_title {
  letter-spacing: -.03em;
  font-size: 1.6em;
  line-height: .7;
}

.slider-main_bottom-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 3.75em;
  display: flex;
}

.slider-main_arrow {
  z-index: 2;
  background-color: var(--yellow-green);
  color: var(--black);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 6em;
  height: 6em;
  margin-top: auto;
  margin-bottom: auto;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
  transform: translate(-50%);
}

.slider-main_arrow:hover {
  transform: scale(.9)translate(-50%);
}

.slider-main_arrow.swiper-next {
  inset: 0% 0% 0% auto;
  transform: translate(50%);
}

.slider-main_arrow.swiper-next:hover {
  transform: scale(.9)translate(50%);
}

.slider-main_inner-wrapper {
  position: relative;
}

.slider-gallery_component {
  z-index: 2;
  background-color: #f7f4f400;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  display: flex;
  position: relative;
  overflow: visible;
}

.slider-gallery_component.gall {
  width: 100%;
}

.slider-bg_img {
  opacity: 1;
  cursor: e-resize;
  object-fit: contain;
  width: 100%;
  height: 100%;
  padding-top: 3vh;
  padding-bottom: 3vh;
  position: absolute;
  inset: 0%;
}

.slider-bg_component {
  z-index: 2;
  opacity: 1;
  width: 45vw;
  height: 100%;
  margin-left: 45vw;
  margin-right: 10vw;
  display: block;
  position: relative;
  inset: 0%;
}

.slider-bg_component.home {
  opacity: 0;
}

.slider-titles_component {
  height: 100%;
  position: relative;
}

.slider-titles_heading {
  opacity: 0;
  color: #0000;
  letter-spacing: -.04em;
  white-space: nowrap;
  cursor: default;
  font-size: 10em;
  line-height: .8;
}

.slider-gallery_bottom-wrapper {
  z-index: 9999999;
  grid-column-gap: 0em;
  grid-row-gap: 1.5em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 2vw;
  display: flex;
  position: relative;
}

.slider-gallery_bottom-wrapper.home {
  opacity: 0;
  display: none;
}

.slider-gallery_button-wrapper {
  z-index: 1;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  opacity: 0;
  mix-blend-mode: normal;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
  display: flex;
  position: absolute;
  inset: -39% 1% auto auto;
}

.slider-gallery_button {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  color: #fff;
  background-color: #ffffff1a;
  border-radius: 50%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 4.13em;
  height: 4.13em;
  transition: background-color .2s, color .2s;
  display: flex;
}

.slider-gallery_button:hover {
  color: var(--black-2);
  background-color: #fff;
}

.slider-gallery_button.swiper-next {
  background-color: #ffffff1a;
}

.slider-gallery_button.swiper-prev {
  background-color: #17161800;
}

.slider-gallery_button-icon {
  color: #00000080;
  width: 40%;
  height: 40%;
}

.slider-gallery_button-icon.is-reversed {
  color: #00000080;
  transform: rotate(-180deg);
}

.slider-gallery_numbers {
  z-index: 3;
  color: var(--black-2);
  letter-spacing: .04em;
  mix-blend-mode: exclusion;
  margin-left: 9px;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.38em;
  font-weight: 400;
  line-height: 1;
  position: absolute;
  top: -7.4062px;
  left: auto;
}

.slider-thumbs_component {
  z-index: 1;
  width: 40%;
  position: relative;
}

.slider-thumbs_height {
  padding-top: 62%;
  position: relative;
}

.slider-thumbs_img {
  cursor: pointer;
  object-fit: cover;
  border-radius: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slider-thumbs_overflow {
  cursor: grab;
  position: relative;
  overflow: hidden;
}

.slider-thumbs_wrapper {
  width: 14%;
}

.swiper-number-total {
  font-family: Canela Web, Arial, sans-serif;
  font-size: .9em;
  font-weight: 300;
}

.swiper-number-current {
  font-size: .9em;
  font-weight: 300;
}

.slider-releases_component {
  grid-row-gap: 4em;
  color: #fff;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.slider-list_component {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 45%;
  display: flex;
}

.slider-list_title {
  font-size: 2.25em;
  line-height: 1;
}

.slider-list_rating {
  font-size: 1.38em;
  line-height: 1.1;
}

.slider-list_bottom-wrapper {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.slider-list_arrow-wrapper {
  grid-column-gap: .75em;
  grid-row-gap: 0em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.slider-list_arrow {
  color: #ffffff4d;
  padding-top: .8em;
  padding-bottom: .8em;
  transition: color .1s;
}

.slider-list_arrow:hover {
  color: #fff;
}

.slider-list_icon {
  width: 6.88em;
  height: 1.13em;
}

.slider-list_icon.is-reversed {
  transform: rotate(-180deg);
}

.page-styles {
  display: block;
}

.slider-photo_component {
  flex: none;
  width: 50%;
}

.slider-photo_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  inset: 0%;
}

.slider-photo_link {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  text-align: right;
  background-image: linear-gradient(#00000080 13%, #0000 51%);
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 6%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slider-photo_link-text {
  font-size: 1.63em;
  line-height: 1;
}

.slider-photo_link-icon {
  width: 1.5em;
  height: 1.5em;
}

.slider-photo_card {
  width: 100%;
  height: 100%;
}

.slider-photo_overflow {
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slider-photo_color {
  display: none;
}

.body {
  background-color: var(--light-grey);
  overflow: visible;
}

.title-wrap {
  z-index: 1;
  position: absolute;
}

.top-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: 1px;
  height: 100%;
  display: flex;
}

.top-wrap.home {
  z-index: 80;
  width: 100vw;
  min-width: 0;
  height: 100vh;
  position: absolute;
  overflow: hidden;
}

.right-wrap {
  z-index: 2;
  justify-content: flex-end;
  align-items: center;
  width: 10vw;
  height: 100%;
  padding-right: 2vw;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.right-wrap.mobile {
  display: none;
}

.logo {
  mix-blend-mode: normal;
  width: auto;
  padding-bottom: 0;
  position: relative;
  top: auto;
}

.logo.white {
  display: block;
  position: absolute;
}

.logo.black {
  filter: none;
  mix-blend-mode: normal;
}

.index-description {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 11vw;
  margin-top: 0;
  padding-bottom: 0;
  padding-right: 0%;
  display: flex;
  position: relative;
}

.index-description.home {
  opacity: 0;
}

.logo-cursive {
  z-index: 4;
  cursor: pointer;
  mix-blend-mode: normal;
  justify-content: center;
  align-items: center;
  width: 18vh;
  margin-bottom: 0;
  display: flex;
  position: absolute;
  top: -2.1vh;
}

.logo-cursive.intro {
  mix-blend-mode: normal;
  top: auto;
  bottom: 319.391px;
}

.slider-bg_component-2 {
  opacity: .8;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.index {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 5vw;
  height: auto;
  display: flex;
  overflow: hidden;
}

.index.hidden-stacking {
  opacity: 0;
  margin-bottom: 1em;
}

.index.hide {
  opacity: 0;
}

.index-descr-text {
  color: var(--black-2);
  width: 119%;
  font-family: Canela Trial, Arial, sans-serif;
  font-size: 1.3vh;
  font-weight: 400;
  display: none;
}

.index-descr-text.hide {
  opacity: 0;
}

.clientele-list {
  z-index: 6;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 26vh;
  display: flex;
  position: relative;
}

.logo-index-clientele {
  grid-column-gap: 4.2em;
  grid-row-gap: 4.2em;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.logo-index-clientele.scroll {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
}

.top-wrap-2 {
  justify-content: space-between;
  align-items: center;
  height: 100%;
  display: flex;
}

.index-category {
  color: var(--black-2);
  text-transform: capitalize;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.3vh;
  font-weight: 400;
}

.index-category.off {
  color: var(--off);
  text-transform: capitalize;
  cursor: pointer;
  font-family: Canela Web, Arial, sans-serif;
}

.index-category.off.home {
  color: var(--off);
  display: none;
}

.index-category.off.home.w--current {
  display: none;
}

.index-category.head {
  color: var(--black-2);
  text-transform: capitalize;
  cursor: pointer;
  mix-blend-mode: normal;
  margin-bottom: .9em;
  font-family: Canela Web, Arial, sans-serif;
  font-weight: 400;
}

.index-category.head.w--current {
  cursor: pointer;
  font-family: Canela Web, Arial, sans-serif;
}

.index-category.head.hide {
  opacity: 0;
}

.index-category.head.home {
  opacity: 0;
  color: var(--black);
  cursor: default;
}

.index-category.stack {
  opacity: 0;
}

.index-category.main {
  color: var(--black-2);
  margin-bottom: .9em;
}

.index-category.current {
  text-transform: capitalize;
  font-weight: 400;
}

.index-category.current.w--current {
  font-family: Canela Web, Arial, sans-serif;
}

.index-wrap {
  z-index: 20;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 45vw;
  height: 100%;
  padding-top: 40vh;
  padding-bottom: 0;
  padding-left: 2vw;
  display: flex;
  position: relative;
}

.index-wrap.mobile {
  display: none;
}

.index-wrap.stack {
  z-index: 90;
  width: 45vw;
}

.index-wrap.stack.fixed {
  width: 45vw;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.index-wrap.stack.fixed.intro {
  mix-blend-mode: normal;
}

.index-wrap.stack.fixed.home {
  width: 20vw;
}

.logo-info {
  flex-flow: column;
  display: flex;
}

.clientele_wrap {
  height: 100%;
  position: relative;
}

.clientele_wrap.hide {
  opacity: 0;
}

.pagination {
  z-index: 40;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-bottom: 0;
  padding-top: .9em;
  position: relative;
  inset: auto;
}

.previous {
  background-color: #fafafa00;
  border-style: none;
  margin-left: 0;
  padding: .2vw .6vw;
}

.next {
  background-color: #fafafa00;
  border-style: none;
  padding: .2vw .6vw;
}

.previous,
.next {
  color: #333;
}

.previous svg,
.next svg {
  color: #333;
  stroke: #333;
}

.index-collection-list-wrapper {
  flex-flow: column;
  height: 100%;
  display: flex;
  position: relative;
}

.gallery-filter {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  opacity: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.gallery-filter.home {
  opacity: 0;
}

.gall-scroll {
  color: var(--off);
  cursor: pointer;
  font-family: Canela Trial, Arial, sans-serif;
  font-size: .8vw;
  font-weight: 400;
}

.gall-scroll.off {
  color: var(--off);
  text-transform: lowercase;
  font-family: Canela Web, Arial, sans-serif;
  font-size: .8vw;
  font-weight: 400;
}

.gall-scroll.is-active {
  color: var(--black-2);
  cursor: default;
  font-family: Canela Web, Arial, sans-serif;
}

.slash {
  color: var(--black-2);
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.2vh;
  font-weight: 400;
}

.gall-swipe {
  color: var(--off);
  text-transform: lowercase;
  cursor: pointer;
  font-family: Canela Web, Arial, sans-serif;
  font-size: .8vw;
  font-weight: 400;
}

.gall-swipe.is-active {
  color: var(--black-2);
  cursor: default;
}

.nav-wrap {
  z-index: 30;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  width: 10vw;
  height: auto;
  padding-top: 2vw;
  padding-bottom: 2vw;
  padding-right: 2vw;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.link-block {
  position: absolute;
}

.gsap-gallery_container {
  z-index: 2;
  opacity: 1;
  width: 45vw;
  height: 100vh;
  margin-left: 45vw;
  margin-right: 10vw;
  display: block;
  position: relative;
  inset: 0%;
}

.gsap-gallery {
  z-index: 2;
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.col {
  cursor: auto;
  flex-flow: row;
  flex: 0 auto;
  order: 0;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 100%;
  min-width: 0;
  max-width: none;
  height: 100vh;
  display: flex;
  position: static;
  overflow: hidden;
}

.gsap-gallery-item {
  width: 100%;
  display: none;
}

.gsap-gallery-item.scroll {
  cursor: not-allowed;
}

.gsap-gallery-img {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: auto;
  display: block;
  overflow: visible;
}

.collection-list-wrapper-2 {
  width: 100%;
  display: block;
  position: absolute;
  overflow: hidden;
}

.barba-container {
  position: relative;
}

.mwg_effect034 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: stretch;
  width: 100%;
  height: 100%;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.mwg_effect034.scroll {
  cursor: auto;
}

.mwg_effect034.home {
  cursor: pointer;
}

.collection-list-wrapper {
  flex: 0 auto;
  width: 100%;
  position: absolute;
}

.home-page-image {
  z-index: 2;
  width: 50vw;
  height: 100vh;
  display: block;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.home_img {
  z-index: auto;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.hero-image {
  z-index: 99999;
  max-width: none;
  height: 100%;
  display: block;
  position: fixed;
  overflow: visible;
}

.gsap-gallery-title {
  z-index: 3;
  color: var(--black);
  flex-flow: wrap;
  max-width: 100%;
  margin-top: .2em;
  font-family: Canela Trial, Arial, sans-serif;
  font-size: 2vh;
  font-weight: 300;
  display: flex;
  position: static;
}

.popup-overlay {
  z-index: 80;
  background-color: var(--light-grey);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
}

.popup-content {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: static;
}

.popup-img {
  object-fit: contain;
  width: 100vw;
  max-width: none;
  height: 100vh;
  position: absolute;
  overflow: visible;
}

.popup-close {
  z-index: 10;
  width: 100%;
  height: 100%;
  position: absolute;
}

.popup-title {
  color: #fff;
  text-align: center;
  text-transform: none;
  mix-blend-mode: normal;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: auto;
  max-height: none;
  margin-left: 0;
  margin-right: 0;
  font-family: Monument Grotesk;
  font-size: 9vh;
  font-weight: 500;
  display: block;
  position: absolute;
  inset: auto;
}

.title-wrap {
  mix-blend-mode: exclusion;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 40vh;
  padding-bottom: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.swiper-click-zone {
  z-index: 60;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.left-zone, .right-zone {
  width: 50%;
  height: 100%;
  position: static;
}

.home-gallery-component {
  z-index: 9;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: block;
  position: relative;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.image-stack {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 100%;
  padding-top: 2vh;
  padding-bottom: 2vh;
  display: flex;
  position: fixed;
  left: 25vw;
  overflow: hidden;
}

.cover-image {
  z-index: 10;
  object-fit: contain;
  width: 100%;
  max-width: none;
  height: auto;
  transition: opacity .4s;
  display: block;
  position: static;
  overflow: visible;
}

.projects {
  z-index: 20;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  mix-blend-mode: difference;
  flex-flow: wrap;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  width: 60%;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.project-title-wrap {
  z-index: 10;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  font-size: 2rem;
  display: flex;
  position: static;
  bottom: auto;
  left: auto;
}

.project-title {
  z-index: 20;
  color: var(--light-grey);
  cursor: default;
  mix-blend-mode: normal;
  background-color: #f7f4f400;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 2vh;
  font-weight: 300;
  position: relative;
}

.project-title:hover {
  color: #f7f4f4;
}

.project-title.hide {
  display: none;
}

.project-media-wrapper {
  z-index: 5;
  opacity: 0;
  width: 100%;
  height: 100%;
  display: flex;
  inset: 0% auto auto 0%;
}

.page-styles {
  color: #e60f0f;
  position: absolute;
}

.project-media {
  width: auto;
}

.cover-image-wrapper {
  z-index: 3;
  object-fit: contain;
  justify-content: center;
  align-items: center;
  width: 40vh;
  height: 60vh;
  margin-top: -15vh;
  margin-left: 20vw;
  display: none;
  position: absolute;
  overflow: hidden;
}

.collection-item {
  justify-content: center;
  align-items: center;
  display: block;
  position: static;
}

.project-title-cluster {
  z-index: 20;
  mix-blend-mode: normal;
  justify-content: flex-end;
  align-items: center;
  height: auto;
  padding-right: 6vw;
  display: flex;
  position: relative;
}

.media-database {
  display: block;
  position: static;
}

.project-title-metadata {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  margin-left: .2vw;
  display: flex;
}

.metadata_field {
  color: var(--black-2);
  margin-left: 0;
  margin-right: 0;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.3vh;
  font-weight: 400;
  display: block;
  position: relative;
  top: -4px;
}

.metadata-2 {
  display: block;
}

.code-embed {
  font-size: 2rem;
  display: block;
}

.url {
  z-index: 0;
  opacity: 0;
  display: block;
  position: absolute;
}

.cover-img-hiddenwrapper {
  display: none;
}

.cover-image-cms {
  width: 100%;
  height: 100%;
  position: absolute;
}

.collection-list {
  width: 100%;
  height: 100%;
}

.cover-file {
  filter: none;
  object-fit: cover;
  width: auto;
  max-width: none;
  height: auto;
  position: relative;
  inset: auto;
}

.cover-img-contain {
  z-index: 30;
  cursor: e-resize;
  order: 0;
  justify-content: flex-start;
  align-items: flex-start;
  width: 75vw;
  height: 70vh;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: absolute;
  inset: auto;
  overflow: visible;
}

.trigger-list {
  z-index: 1;
  opacity: .01;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  margin-top: 0;
  display: flex;
  position: relative;
}

.scroll-trigger-item {
  height: 10vh;
  position: relative;
}

.scroll-list {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
  position: relative;
}

.project-item {
  font-size: 1em;
}

.scroll-trigger-item {
  height: 80vh;
}

.collection-list-wrapper-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cover-img-dom {
  width: auto;
  padding-bottom: 0;
  padding-right: 0;
}

.collection-list-wrapper-4 {
  position: absolute;
}

.collection-item-2 {
  display: none;
}

.hidden-collection {
  opacity: 0;
}

.stack-image {
  max-width: none;
  overflow: visible;
}

.image-set-container {
  object-fit: cover;
  order: 0;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.navigation-controls {
  z-index: 120;
  justify-content: space-between;
  align-items: center;
  width: 30vw;
  height: 100%;
  margin-right: 40vw;
  display: none;
  position: absolute;
  inset: auto;
}

.navigation-controls.mobile {
  display: none;
}

.prev-trigger {
  cursor: w-resize;
  width: 45%;
  height: 100%;
  display: none;
}

.next-trigger {
  cursor: e-resize;
  width: 100%;
  height: 100%;
}

.collection-item-3, .pagination-2 {
  display: none;
}

.body-2 {
  background-color: var(--light-grey);
}

.full_bleed_contain {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.fullbleed-img {
  position: absolute;
}

.fullbleed-img.desk {
  object-fit: cover;
  width: 100%;
  min-width: auto;
  max-width: none;
  height: 100%;
  min-height: auto;
  display: block;
  overflow: visible;
}

.fullbleed-img.mobile {
  display: none;
}

.text-block {
  color: var(--black-2);
  font-family: Canela Trial, Arial, sans-serif;
  font-size: 1.2vw;
  font-weight: 300;
  position: absolute;
  bottom: auto;
}

.text-contain-intro {
  z-index: 40;
  position: absolute;
  left: 866.5px;
}

.text-contain-intro.w--current {
  top: 409.5px;
  left: 818.5px;
}

.page-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.intro-page-wrap {
  position: absolute;
  inset: 0%;
}

.arrow {
  display: none;
}

.tap-scroll {
  font-family: Canela Web, Arial, sans-serif;
  font-weight: 300;
  display: none;
  position: absolute;
  inset: auto auto 2% 0%;
}

.tap-scroll.scroll {
  color: var(--black-2);
  font-family: Canela Web, Arial, sans-serif;
  display: none;
  inset: auto 1.5vw 2% auto;
}

.tap-scroll.scroll.desktop {
  font-size: 1.6vh;
  display: block;
  position: static;
  inset: 70vh 0% auto auto;
}

.tap-scroll.desktop {
  z-index: 120;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.6vh;
  font-weight: 300;
  display: block;
  left: 2%;
}

.tap-desk-contain {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-right: 1.5vw;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.cov-pseudo {
  justify-content: flex-end;
  align-items: flex-end;
  height: 70vh;
  padding-right: 0;
  display: flex;
}

.intro-page {
  width: 100vw;
  height: 100vh;
}

.collection-item-4, .collection-item-5 {
  display: none;
}

.body-3 {
  background-color: var(--light-grey);
}

.about_wrap {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 80vw;
  height: auto;
  margin-left: 20vw;
  padding-top: 20vh;
  padding-bottom: 20vh;
  display: flex;
}

.about {
  color: var(--black-2);
  cursor: pointer;
  width: 30%;
  font-family: Canela Web, Arial, sans-serif;
  font-size: 1.5vh;
  font-weight: 400;
}

.image {
  width: 30%;
}

.pola-img {
  width: 100%;
}

.pola-wrap {
  border: 1px #000;
  width: 30%;
}

.line {
  opacity: 1;
  background-color: #c7c7c7;
  width: 1px;
  height: 42vh;
  display: block;
  position: absolute;
  inset: 90% 18% auto auto;
}

.div-block {
  width: auto;
}

@media screen and (max-width: 991px) {
  .swiper-slide.is-slider-main {
    width: 50%;
  }

  .slider-titles_heading {
    font-size: 15vw;
  }

  .slider-gallery_button-wrapper {
    width: auto;
  }

  .slider-thumbs_component {
    width: 100%;
  }

  .slider-releases_component {
    grid-template-columns: 1fr;
  }

  .slider-list_component, .slider-photo_component {
    width: 100%;
  }

  .slider-photo_overflow {
    height: 80vw;
  }
}

@media screen and (max-width: 767px) {
  h2, h3 {
    font-size: 6em;
  }

  .swiper-slide.is-slider-main {
    width: 100%;
  }

  .slider-main_arrow {
    width: 14vw;
    height: 14vw;
  }

  .slider-thumbs_wrapper {
    width: 33.3333%;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 5.1em;
  }

  h3 {
    font-size: 5em;
  }

  .page-wrapper {
    height: auto;
  }

  .page-wrapper.home {
    display: block;
  }

  .swiper.is-slider-bg {
    height: 100%;
  }

  .swiper.is-slider-list {
    font-size: .7em;
  }

  .slider-gallery_component {
    width: 100vw;
    position: fixed;
  }

  .slider-gallery_component.gall {
    width: 100vw;
    height: 100vh;
  }

  .slider-bg_img {
    padding: 5vh 5vw 3vh;
  }

  .slider-bg_component {
    z-index: 2;
    width: 100vw;
    height: 54%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    top: 32vh;
  }

  .slider-titles_component {
    width: 100%;
  }

  .slider-gallery_bottom-wrapper {
    margin-bottom: 14vh;
    padding-top: 3vh;
    padding-bottom: 3vh;
    top: -4vh;
  }

  .slider-gallery_numbers {
    mix-blend-mode: normal;
    margin-left: 0;
    font-size: 1em;
    font-weight: 300;
    top: 6px;
  }

  .slider-thumbs_img {
    cursor: ew-resize;
  }

  .slider-thumbs_wrapper {
    width: 16%;
  }

  .swiper-number-total, .swiper-number-current {
    font-family: Canela Web, Arial, sans-serif;
    font-size: 1em;
    font-weight: 300;
  }

  .body, .body.swipe {
    overflow: hidden;
  }

  .body.home {
    overflow: visible;
  }

  .title-wrap {
    width: 100%;
    height: 100%;
  }

  .top-wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .top-wrap.scroll {
    height: 30%;
  }

  .right-wrap {
    z-index: 40;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 14vh;
    padding-top: 3vw;
    padding-bottom: 3vw;
    padding-left: 3vw;
    display: none;
    position: absolute;
    inset: auto 0% 0%;
  }

  .right-wrap.mobile {
    margin-bottom: 3vh;
    display: flex;
  }

  .right-wrap.swipe {
    display: flex;
  }

  .logo {
    width: 35vw;
    top: auto;
  }

  .logo.intro {
    filter: invert();
    mix-blend-mode: normal;
  }

  .index-description {
    grid-column-gap: 1vh;
    grid-row-gap: 1vh;
    width: 32vw;
    margin-top: 0;
  }

  .index-description.mobile {
    width: 31vw;
    margin-top: 0;
    padding-right: 0%;
    position: relative;
  }

  .logo-cursive {
    width: auto;
    top: -17px;
  }

  .logo-cursive.mobile {
    z-index: 3;
    margin-bottom: 0;
    position: absolute;
    top: -8px;
  }

  .logo-cursive.intro {
    bottom: 235.391px;
  }

  .index {
    width: 5vw;
    overflow: visible;
  }

  .index-descr-text {
    width: 112%;
    font-size: 2vw;
    line-height: 1.4;
  }

  .index-descr-text.mobile {
    width: 107%;
  }

  .clientele-list {
    height: 25vh;
  }

  .logo-index-clientele {
    grid-column-gap: 3.5em;
    grid-row-gap: 3.5em;
    justify-content: flex-start;
    align-items: flex-start;
    height: 10vh;
  }

  .logo-index-clientele.mobile {
    grid-column-gap: 2.7em;
    grid-row-gap: 2.7em;
  }

  .logo-index-clientele.scroll {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    height: 37vh;
  }

  .logo-index-clientele.scroll.home {
    height: auto;
  }

  .index-category {
    margin-bottom: .5vw;
    font-size: 2vw;
  }

  .index-category.off {
    font-size: 2.4vw;
  }

  .index-category.off.stack {
    display: none;
  }

  .index-category.off.home {
    flex: 0 auto;
    display: none;
  }

  .index-category.head {
    margin-bottom: 1vh;
    font-size: 2.4vw;
    font-weight: 500;
  }

  .index-category.head.hide {
    opacity: 0;
  }

  .index-category.head.mobile {
    margin-bottom: 2.3em;
  }

  .index-category.head.mobile.hide, .index-category.head.stack {
    display: block;
  }

  .index-category.stack {
    display: none;
  }

  .index-category.main {
    margin-bottom: 1em;
  }

  .index-category.current {
    font-size: 2.4vw;
  }

  .index-wrap {
    width: 100%;
    height: auto;
    padding-top: 3vh;
    padding-left: 3vw;
  }

  .index-wrap.mobile {
    display: flex;
  }

  .index-wrap.stack {
    background-color: #0000;
    display: block;
  }

  .index-wrap.stack.fixed {
    width: 98vw;
    inset: 0% auto auto 0%;
  }

  .index-wrap.stack.fixed.home {
    width: 40vw;
  }

  .index-wrap.stack.fixed.home.about {
    background-color: var(--light-grey);
    width: 100vw;
    padding-bottom: 3vh;
  }

  .logo-info {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
  }

  .clientele_wrap {
    width: auto;
  }

  .pagination {
    margin-bottom: 2vh;
    padding-top: 2vh;
    padding-bottom: 6px;
  }

  .next {
    margin-right: 0;
  }

  .gallery-filter {
    grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    position: relative;
  }

  .gall-scroll.off {
    text-transform: lowercase;
    font-family: Canela Web, Arial, sans-serif;
    font-size: 3vw;
  }

  .gall-scroll.is-active {
    font-size: 3vw;
  }

  .slash {
    text-transform: lowercase;
    font-family: Canela Web, Arial, sans-serif;
    font-size: 2vw;
    font-weight: 400;
  }

  .gall-swipe {
    text-transform: lowercase;
    font-family: Canela Web, Arial, sans-serif;
    font-size: 3vw;
    font-weight: 400;
  }

  .gall-swipe.is-active {
    font-family: Canela Web, Arial, sans-serif;
  }

  .nav-wrap {
    display: none;
  }

  .gsap-gallery_container {
    width: 100vw;
    height: 40%;
    margin-right: 0;
  }

  .gsap-gallery_container.scroll {
    height: 100%;
    margin-top: 37vh;
    margin-left: 0;
  }

  .gsap-gallery {
    height: 100%;
  }

  .col {
    width: 100%;
    height: 100%;
  }

  .mwg_effect034 {
    justify-content: space-between;
    width: 100vw;
  }

  .popup-overlay {
    height: 70%;
    display: none;
  }

  .popup-img {
    height: auto;
  }

  .popup-title {
    object-fit: fill;
    max-width: 90%;
    font-size: 4vh;
  }

  .title-wrap {
    justify-content: flex-end;
    align-items: center;
    width: 100vw;
  }

  .image-stack {
    z-index: 30;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    padding-top: 14vh;
    padding-bottom: 2vh;
    left: auto;
  }

  .projects {
    grid-column-gap: 3.5px;
    grid-row-gap: 3.5px;
    width: 90vw;
  }

  .project-title {
    font-size: 2.3vw;
    font-weight: 400;
  }

  .project-title-cluster {
    padding-right: 0;
  }

  .metadata_field {
    font-size: 1.8vw;
  }

  .cover-img-contain {
    z-index: 30;
    width: 30vh;
    height: 40vh;
    margin-right: 31vw;
    top: 53%;
    right: auto;
  }

  .project-item {
    font-size: 1em;
  }

  .navigation-controls {
    display: none;
  }

  .navigation-controls.mobile {
    mix-blend-mode: normal;
    width: 100%;
    margin-right: 0;
    display: flex;
  }

  .prev-trigger {
    mix-blend-mode: normal;
    justify-content: flex-start;
    align-items: center;
    display: none;
  }

  .next-trigger {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .body-2 {
    overflow: hidden;
  }

  .full_bleed_contain {
    cursor: pointer;
  }

  .fullbleed-img.desk {
    display: none;
  }

  .fullbleed-img.mobile {
    object-fit: contain;
    max-width: none;
    max-height: 100vh;
    display: block;
  }

  .intro-page-wrap {
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: hidden;
  }

  .arrow {
    filter: invert();
    color: var(--light-grey);
    mix-blend-mode: normal;
    width: 4vw;
    display: block;
  }

  .arrow.l {
    transform: rotate(180deg);
  }

  .tap-scroll {
    color: var(--light-grey);
    text-transform: lowercase;
    font-family: Canela Trial, Arial, sans-serif;
    font-size: .7em;
    font-weight: 300;
    display: block;
    position: absolute;
    inset: auto auto 2% 4%;
  }

  .tap-scroll.scroll {
    color: var(--black-2);
    font-size: .7em;
    font-weight: 300;
    display: flex;
    inset: auto -40% 2% auto;
  }

  .tap-scroll.scroll.desktop, .tap-scroll.desktop {
    display: none;
  }

  .about_wrap {
    margin-top: 10vh;
    margin-left: 0;
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .about, .image {
    width: 75%;
  }

  .pola-wrap {
    border: 1px #000;
    width: 75%;
  }

  .line {
    opacity: 1;
    background-color: #c7c7c7;
    width: 1px;
    height: 170%;
    margin-bottom: 0%;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
    inset: -170% 13% auto auto;
  }

  .div-block {
    background-color: var(--light-grey);
  }
}


@font-face {
  font-family: 'Canela Web';
  src: url('../fonts/Canela-Regular-Web.woff2') format('woff2'), url('../fonts/Canela-Regular-Web.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Web';
  src: url('../fonts/Canela-Light-Web.woff2') format('woff2'), url('../fonts/Canela-Light-Web.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ppeditorialold';
  src: url('../fonts/PPEditorialOld-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spancondensedtest';
  src: url('../fonts/SpanCondensedTest-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spancondensedtest';
  src: url('../fonts/SpanCondensedTest-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spancondensedtest';
  src: url('../fonts/SpanCondensedTest-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-Regular-Trial.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-Black-Trial.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-MediumItalic-Trial.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-LightItalic-Trial.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-Light-Trial.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-Medium-Trial.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-BoldItalic-Trial.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-ThinItalic-Trial.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Canela Trial';
  src: url('../fonts/Canela-RegularItalic-Trial.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
